Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 16:10:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4565635705 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +974775508            07:37 PM, 01st Jun                   Mazen                   Hi Thank you for contacting us. This's Mazen
   We would be happy to help you.           07:38 PM, 01st Jun                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           07:38 PM, 01st Jun                     hi                    Hi           07:39 PM, 01st Jun                   Mazen                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 2 - 3 business days to arrange the collection. They will contact you on the following contact number when arranging the collection. If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           07:42 PM, 01st Jun                     hi                    Sir I didn't receive this order           07:42 PM, 01st Jun                     hi                    Are you there?           07:43 PM, 01st Jun                     hi                    356545868 
           07:45 PM, 01st Jun                     hi                    I am sorry I am talking about this order           07:46 PM, 01st Jun                     hi                    3565645868           07:46 PM, 01st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:56 PM, 01st Jun                     hi                    Anybody here?           07:56 PM, 01st Jun                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+97477550802) and delivered the order 4565635705  on (31/05/2021).   We request you to please check with your security, family members and neighbours regarding your order.            07:58 PM, 01st Jun                     hi                    Kindly check this order 45868           08:00 PM, 01st Jun                     hi                    I did rec
 ieve 35705 order           08:01 PM, 01st Jun                     hi                    Are you there?           08:01 PM, 01st Jun                   Sohaib                   We would like to inform you that your order (4565645868) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+97477550802  ). expect that within today.           08:01 PM, 01st Jun                     hi                    Yes this number is correct 77550802           08:02 PM, 01st Jun                     hi                    I didn't receive any call so far today tomorrow is my birthday           08:03 PM, 01st Jun                     hi                    I need the order today           08:03 PM, 01st Jun                   Sohaib                   Kindly expect that within today. if you didn't receive your order on the time please do not feel any hesitate for reaching out to us again           08:05 PM, 01st Jun                
    Sohaib                   Is there anything else I can help you with?           08:07 PM, 01st Jun                     hi                    Thanks that's it           08:09 PM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:09 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655826